How to install libjlibeps-java on Debian 9 (Stretch)